.header-wrapper {
    display: flex;
    height: 30px;
    border-top: 1px solid #666666;
    border-bottom: 1px solid #666666;
    background-image: linear-gradient(#cfd5e2, #9ea4b4);
    justify-content: flex-end;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}

.header-wrapper .normal-menu {
    padding: 0 10px;
    font-size: 12px;
    font-weight: 700;
    line-height: 30px;
    align-items: center;
}

.header-wrapper .toggle-btn-wrapper {
    margin-left: 10px;
    display: none;
}

.toggle-btn-wrapper img {
    margin-top: 5px;
    width: 20px;
    height: 20px;
    border: none;
}

.header-wrapper .normal-menu li {
    padding: 0 8px;
    height: 16px;
    line-height: 16px;
    border-right: 2px solid #9a9a9a;
}

.header-wrapper .normal-menu li:first-child {
    border-left: 2px solid #9a9a9a;
}

.header-wrapper ul li a {
    color: #000066;
}

.header-wrapper ul li a:hover {
    color: white;
}

.toggle-menu-wrapper {
    position: fixed;
    top: 0;
    left: -300px;
    width: 300px;
    background: white;
    min-height: 100vh;
    background-image: linear-gradient(#cfd5e2, #9ea4b4);
    z-index: 999;
}
 
.toggle-menu-wrapper .toggle-menu {
    flex-direction: column;
}
 
.toggle-menu-wrapper .toggle-menu li {
    margin-bottom: 20px;
}
 
.toggle-menu-wrapper .toggle-menu li a {
    color: #000066;
    font-size: 22px;
}
 
.toggle-menu-wrapper .toggle-menu li a:hover {
    color: white;
}
 
 
.toggle-menu-wrapper .close-btn-wrapper {
    margin: 20px 0 80px 20px;
}
 
.close-btn-wrapper img {
    width: 25px;
    height: 25px;
    border: none;
}

/* Responsive */
@media only screen and (max-width: 770px) {
    .header-wrapper {
        justify-content: flex-start;
    }

    .header-wrapper .normal-menu {
       display: none;
    }

    .header-wrapper .toggle-btn-wrapper {
        display: block;
    }
}